{
    "name": "authstack/aud",
    "description": "AuthStack User Directory REST Connector library",
    "repositories": [
        { "type": "composer", "url": "https://satis.buckhill.co.uk" }
    ],
    "type": "library",
    "license": "Private",
    "authors": [
        {
            "name": "Nikola B.",
            "email": "nikola@buckhill.co.uk"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "php": ">=7.0.0",
        "guzzlehttp/guzzle": "^6.3",
        "buckhill/support": "~1"
    },
    "require-dev": {
        "illuminate/support": "^5.5",
        "illuminate/database": "^5.5",
        "illuminate/routing": "^5.5",
        "illuminate/http": "^5.5",
        "atoum/atoum": "^3.2"
    },
    "autoload": {
        "files": ["functions/aud.php", "functions/routes.php"],
        "psr-4": {
            "AuthStack\\UserDirectory\\": "src/"
        }
    },
    "scripts": {
        "post-install-cmd": [
            "@php artisan vendor:publish --tag=audconfig"
        ],
        "post-update-cmd": [
            "@php artisan vendor:publish --tag=audconfig"
        ]
    },
    "extra": {
        "laravel": {
            "providers": [
                "AuthStack\\UserDirectory\\Provider\\AUDProvider"
            ]
        }
    }
}
